﻿.sidenav_ul table td {
    padding: 0;
}

.pages_all .sidenav_ul li a {
    border-bottom: none;
    text-decoration: none;
}

    .pages_all .sidenav_ul li a:hover {
        color: white;
    }

#tv_menu table tr:nth-of-type(odd) {
    background: none;
}


.printLogo {
    display: none
}

@media print {
    a[href]:after {
        content: none !important
    }

    .printLogo {
        display: block;
        width: 200px
    }
}
/*master_only*/
th {
    text-align: center !important;
}